/* BOF of css */       
#content h2 {  
	color: #999999;    
	font-size: 12px;    
	font-weight: normal;      
 }   
#content p {  
	padding: 0 0 16px 0;                                                                                                                                                                                                                                                                                                                                                                                                                                                              
 }   
.addesc {  
	color: #ffffff;     
	font-size: 12px;    
	margin: 0;    
	padding: 0px 0 3px 36px;    
	width: 600px;      
 }   
.adtitle a:hover {  
	color: #d95607;     
 }   
.adtitle a {  
	color: #f59113;    
	font-size: 16px;    
	font-weight: bold;    
	text-decoration: underline;     
 }   
.adtitle {  
	background: transparent url(../../../images/782/bul_but_arrow_orange.gif) 15px 9px no-repeat;     
	margin: 0;    
	padding: 5px 0 5px 36px;    
	width: 600px;     
 }   
.adurl a:hover {  
	color: #ab8a76;    
	text-decoration: none;     
 }   
.adurl {  
	border-bottom: 1px solid #444444;     
	margin: 0;    
	padding: 0px 0 18px 36px;    
	width: 600px;                          
 }   
.google h2 {  
	color: #999999;    
	font-size: 12px;    
	font-weight: normal;    
	padding: 0 0 10px 15px;                          
 }  /* EOF of css */